@import "theme.less";

.App-header {
  background-color: @myColor;
}

.App-Info {
  background-color: @myColor;
  font-size: @size;
}

.App {
  background-color: @bgcolor;
  padding: 0;
  color: @myColor;
  align-content: flex-start;
  text-align: left;
}

body {
  background-color: @bgcolor;
  font-family: 'Open Sans', sans-serif;
}
